Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002027KdenliveFile Loadingpublic2011-02-17 20:162011-06-10 10:49
ReporterGranjow 
Assigned Tottill 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002027: Clip groups loaded incorrectly
DescriptionWhen I save a project with some clips grouped in the timeline, after re-opening kdenlive and loading the project they are all in the same group. Before I had multiple clip groups.

This is always reproducible.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files? file icon GroupedClips.kdenlive [^] (6,965 bytes) 2011-02-17 20:16

- Relationships

-  Notes
(0006445)
ttill (developer)
2011-02-18 23:12

Should be fixed in r5425.
(0006446)
Granjow (developer)
2011-02-19 09:05

Confirmed, thanks very much!

- Issue History
Date Modified Username Field Change
2011-02-17 20:16 Granjow New Issue
2011-02-17 20:16 Granjow Status new => assigned
2011-02-17 20:16 Granjow Assigned To => ttill
2011-02-17 20:16 Granjow File Added: GroupedClips.kdenlive
2011-02-18 23:12 ttill Note Added: 0006445
2011-02-18 23:13 ttill Status assigned => feedback
2011-02-18 23:13 ttill Target Version future version => 0.7.9
2011-02-19 09:05 Granjow Note Added: 0006446
2011-02-19 09:05 Granjow Status feedback => assigned
2011-02-19 09:05 Granjow Status assigned => resolved
2011-02-19 09:05 Granjow Fixed in Version => Recent git
2011-02-19 09:05 Granjow Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker